Subject: [Dime] re-chartering..

From: jouni korhonen <[email-masked]>
Date: Mon, 21 Nov 2011 11:02:29 +0200

Folks,

As discussed in Taipei, please start working on the re-chartering text. The original first text proposal (with all its typos and such) is here: http://www.ietf.org/mail-archive/web/dime/current/msg04885.html

If you have an issue with the existing text, propose a modification. If you thing something has to be in the in addition to the current text, propose new text.

During the meeting we agreed to *expand* our charter beyond plain AAA, thus allowing us to work on signaling level and using Diameter for other purposes as plain AAA. This would mean a modification to charter's description of the WG. For example:

"The Diameter Maintenance and Extensions WG will focus on maintenance
 and extensions to the Diameter protocol required to enable its use for
 authentication, authorization, accounting in network access, provisioning
 configuration information within the network, and using Diameter for
 other signaling purposes than authentication, authorization, accounting
 in network access."

Using Diameter beyond plain AAA is already hinted in Section 1.1 of RFC3588:

   ...
   network access [NASREQ].  It is also possible for the base protocol
   to be extended for use in new applications, via the addition of new
   commands or AVPs.  At this time the focus of Diameter is network
   access and accounting applications.  A truly generic AAA protocol...

- Jouni